/**
 * 格式化部门结构树 将组织部门一级部门提取出来
 */
import type { DeptTree } from '@/types/dept/type';

export function formatDeptTree(deptTree: DeptTree[]) {
  const firstLevelDepts = deptTree[0].children;
  return firstLevelDepts;
}
